<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <h:body>

        <ui:composition template="./WEB-INF/Template.xhtml">

            <ui:define name="conteudo">
                
                <h:graphicImage library="img" name="pao.jpg" width="100%" height="300" />


        <div id="top">
            <h1>Início</h1>
            <ui:insert name="content" >Há mais de 60 anos, entre pãezinhos e produtos preparados com todo carinho, 
                a Padaria Coimbra escreveu a sua história.</ui:insert>
        </div>


        <div id="content" class="center_content">
            <h1>Maio de 1953 – Fundação da Padaria Coimbra</h1>
            <ui:insert name="content">Foi fundada a Padaria Coimbra. Os três irmãos João, Jackson e Ricardo compraram a loja que hoje é a Matriz,
                localizada na rua Moacir Gonçalves, em Vila Velha. João já havia sido carvoeiro, 
                dono de bar e, na época, ninguém apostou que a nova empreitada daria tão certo.
                Veja só como a loja era diferente nos anos 50.</ui:insert>

        </div>
        <img src="resources/img/padaria_antiga.jpg" width="400" height="300" alt="padaria_antiga"/>


        <div id="content" class="center_content" style="align-content: center">
            <h1>Maio de 1953 – Serviço de entregas</h1>
            <ui:insert name="content">
                Desde o começo a Padaria Coimbra possuía um serviço de entregas. 
                Na época, era comum que as empresas comprassem muitos pães para servir no café da manhã dos seus trabalhadores. 
                Primeiro Jackson levava os pães em um triciclo, mas depois passou a entregar de carro.</ui:insert>
        </div>



        
            </ui:define>

        </ui:composition>

    </h:body>
</html>
